Bug 822447 - [abrt] nvclock-0.8-0.11.b4.fc15: load_bios_prom: Process /usr/bin/nvclock was killed by signal 11 (SIGSEGV)
[abrt] nvclock-0.8-0.11.b4.fc15: load_bios_prom: Process /usr/bin/nvclock was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nvclock (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:3def8aeb2dc63af415521a3dc69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 07:29 EDT by patrick.guio
Modified: 2013-02-13 02:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 02:54:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (7.42 KB, text/plain)
2012-05-17 07:29 EDT, patrick.guio
no flags Details
File: backtrace (7.59 KB, text/plain)
2012-05-17 07:30 EDT, patrick.guio
no flags Details

  None (edit)
Description patrick.guio 2012-05-17 07:29:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nvclock -i
comment:        running nvclock -i
crash_function: load_bios_prom
executable:     /usr/bin/nvclock
kernel:         3.3.5-2.fc16.x86_64
pid:            5061
pwd:            /home/patrick
reason:         Process /usr/bin/nvclock was killed by signal 11 (SIGSEGV)
time:           Thu 17 May 2012 12:26:12 BST
uid:            1000
username:       patrick
xsession_errors: 

backtrace:      Text file, 7774 bytes
environ:        Text file, 7596 bytes

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336141824
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1336138539
:/usr/bin/nvclock nvclock-0.8-0.11.b4.fc15.x86_64 (Fedora Project) 1337253949
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336141824
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1336138732
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1336138538
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1336141741
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336141824
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1336141835

maps:
:00400000-00420000 r-xp 00000000 fd:06 158169                             /usr/bin/nvclock
:0061f000-00621000 rw-p 0001f000 fd:06 158169                             /usr/bin/nvclock
:0201c000-0203d000 rw-p 00000000 00:00 0                                  [heap]
:3acec00000-3acec22000 r-xp 00000000 fd:06 664781                         /lib64/ld-2.14.90.so
:3acee21000-3acee22000 r--p 00021000 fd:06 664781                         /lib64/ld-2.14.90.so
:3acee22000-3acee23000 rw-p 00022000 fd:06 664781                         /lib64/ld-2.14.90.so
:3acee23000-3acee24000 rw-p 00000000 00:00 0 
:3acf000000-3acf1ad000 r-xp 00000000 fd:06 664782                         /lib64/libc-2.14.90.so
:3acf1ad000-3acf3ad000 ---p 001ad000 fd:06 664782                         /lib64/libc-2.14.90.so
:3acf3ad000-3acf3b1000 r--p 001ad000 fd:06 664782                         /lib64/libc-2.14.90.so
:3acf3b1000-3acf3b3000 rw-p 001b1000 fd:06 664782                         /lib64/libc-2.14.90.so
:3acf3b3000-3acf3b8000 rw-p 00000000 00:00 0 
:3acfc00000-3acfc02000 r-xp 00000000 fd:06 664787                         /lib64/libdl-2.14.90.so
:3acfc02000-3acfe02000 ---p 00002000 fd:06 664787                         /lib64/libdl-2.14.90.so
:3acfe02000-3acfe03000 r--p 00002000 fd:06 664787                         /lib64/libdl-2.14.90.so
:3acfe03000-3acfe04000 rw-p 00003000 fd:06 664787                         /lib64/libdl-2.14.90.so
:3ad0800000-3ad0815000 r-xp 00000000 fd:06 664788                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3ad0815000-3ad0a14000 ---p 00015000 fd:06 664788                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3ad0a14000-3ad0a15000 rw-p 00014000 fd:06 664788                         /lib64/libgcc_s-4.6.3-20120306.so.1
:3ad2c00000-3ad2c1b000 r-xp 00000000 fd:06 168714                         /usr/lib64/libxcb.so.1.1.0
:3ad2c1b000-3ad2e1a000 ---p 0001b000 fd:06 168714                         /usr/lib64/libxcb.so.1.1.0
:3ad2e1a000-3ad2e1b000 rw-p 0001a000 fd:06 168714                         /usr/lib64/libxcb.so.1.1.0
:3ad3000000-3ad3002000 r-xp 00000000 fd:06 168713                         /usr/lib64/libXau.so.6.0.0
:3ad3002000-3ad3202000 ---p 00002000 fd:06 168713                         /usr/lib64/libXau.so.6.0.0
:3ad3202000-3ad3203000 rw-p 00002000 fd:06 168713                         /usr/lib64/libXau.so.6.0.0
:3ad3400000-3ad3539000 r-xp 00000000 fd:06 168715                         /usr/lib64/libX11.so.6.3.0
:3ad3539000-3ad3738000 ---p 00139000 fd:06 168715                         /usr/lib64/libX11.so.6.3.0
:3ad3738000-3ad373e000 rw-p 00138000 fd:06 168715                         /usr/lib64/libX11.so.6.3.0
:3ad4000000-3ad4012000 r-xp 00000000 fd:06 168722                         /usr/lib64/libXext.so.6.4.0
:3ad4012000-3ad4211000 ---p 00012000 fd:06 168722                         /usr/lib64/libXext.so.6.4.0
:3ad4211000-3ad4212000 r--p 00011000 fd:06 168722                         /usr/lib64/libXext.so.6.4.0
:3ad4212000-3ad4213000 rw-p 00012000 fd:06 168722                         /usr/lib64/libXext.so.6.4.0
:7f80db71e000-7f80db72e000 rw-s e2300000 00:05 19640                      /dev/nvidia0
:7f80db72e000-7f80db733000 rw-p 00000000 00:00 0 
:7f80db740000-7f80db742000 rw-s e2680000 00:05 19640                      /dev/nvidia0
:7f80db742000-7f80db752000 rw-s e2610000 00:05 19640                      /dev/nvidia0
:7f80db752000-7f80db754000 rw-s e2601000 00:05 19640                      /dev/nvidia0
:7f80db754000-7f80db755000 rw-s e2100000 00:05 19640                      /dev/nvidia0
:7f80db755000-7f80db756000 rw-s e2101000 00:05 19640                      /dev/nvidia0
:7f80db756000-7f80db757000 rw-p 00000000 00:00 0 
:7fff4b7e8000-7fff4b80a000 rw-p 00000000 00:00 0                          [stack]
:7fff4b97c000-7fff4b97d000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: be77bb85-8b16-42fb-9543-c39e85266340
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7977
:System Swap: 5023
:Vendor: Dell Inc.
:System: Precision M4500 0001
:Form factor: Laptop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1036) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1036) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4480:59442:4136:1036) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:58486:4136:1036) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59426:4136:1036) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:15152:4136:1036) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1036) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1036) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1036) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1036) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:4136:1036) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15174:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1036) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3042:4136:1036) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2620:4136:1036) pci, nvidia, VIDEO, GT216 [Quadro FX 880M]
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jazz2-LogVol09 / ext4 4096 4096 3885983 2293533 2098564 974848 747803 747803
:/dev/mapper/vg_jazz2-LogVol03 /var ext4 4096 4096 1249637 1045782 983114 313872 306255 306255
:/dev/mapper/vg_jazz2-LogVol02 /tmp ext4 4096 4096 261467 247161 234054 65536 65009 65009
:/dev/sda1 /boot ext4 1024 1024 508745 441422 415822 128016 127792 127792
:/dev/mapper/vg_jazz2-LogVol08 /home ext4 4096 4096 107361954 70146392 64772443 26869760 26786150 26786150
:/dev/mapper/vg_jazz2-LogVol05 /usr/local ext4 4096 4096 3833121 1173334 987249 974848 828773 828773
:/dev/mapper/vg_jazz2-LogVol06 /opt ext4 4096 4096 3857637 2083019 1901199 974848 891419 891419
:

var_log_messages:
:May 17 12:25:50 jazz2 yum[4922]: Installed: nvclock-0.8-0.11.b4.fc15.x86_64
:May 17 12:26:12 jazz2 kernel: [ 9244.215801] nvclock[5061]: segfault at 184f ip 0000000000413472 sp 00007fff4b806718 error 6 in nvclock[400000+20000]
:May 17 12:26:12 jazz2 abrt[5062]: Saved core dump of pid 5061 (/usr/bin/nvclock) to /var/spool/abrt/ccpp-2012-05-17-12:26:12-5061 (466944 bytes)
Comment 1 patrick.guio 2012-05-17 07:29:59 EDT
Created attachment 585186 [details]
File: environ
Comment 2 patrick.guio 2012-05-17 07:30:01 EDT
Created attachment 585187 [details]
File: backtrace
Comment 3 crh23.crh23 2012-11-04 06:39:02 EST
Ran the program.

backtrace_rating: 4
Package: nvclock-0.8-0.13.b4.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Adrian Bartlett 2012-12-30 18:40:24 EST
installed and tried to run application

backtrace_rating: 4
Package: nvclock-gtk-0.8-0.13.b4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 04:55:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 02:54:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.